enabled: true
production-mode: false
grid-size: grid-lg
header-fixed: true
header-animated: true
header-dark: true
header-transparent: false
sticky-footer: true
blog-page: /blog
spectre:
  exp: false
  icons: false
custom_logo:
  user/themes/quark/images/logo/badge64.png:
    name: badge64.png
    full_path: badge64.png
    type: image/png
    size: 11150
    path: user/themes/quark/images/logo/badge64.png
custom_logo_mobile:
  user/themes/quark/images/logo/badge64.png:
    name: badge64.png
    full_path: badge64.png
    type: image/png
    size: 11150
    path: user/themes/quark/images/logo/badge64.png
